package com.yeejoin.amos.fas.business.dao.mapper;

import org.springframework.stereotype.Repository;

import java.util.List;
import java.util.Map;

/**
 * <h1><h1>
 *
 * @author tiantao
 * @date 2021/1/15 10:53
 */
@Repository
public interface PlanOperationRecordMapper {

    int filterCount(Map<String, Object> params);

    List<Map<String, Object>> filterList(Map<String, Object> params);

}
